<ion-tabs
  tabsPlacement="top"
  tabsLayout="icon-start"
  tabsHighlight="true"
  color="primary"
  [selectedIndex]="myIndex"
>
  <ion-tab
    [root]="popularMoviesRoot"
    [tabTitle]="'movie-lists-tabs.popular' | translate"
    tabIcon="star"
    tabsHideOnSubPages="true"
  ></ion-tab>
  <ion-tab
    [root]="newMoviesRoot"
    [tabTitle]="'movie-lists-tabs.new' | translate"
    tabIcon="information-circle"
    tabsHideOnSubPages="true"
  ></ion-tab>
  <ion-tab
    [root]="playingNowMoviesRoot"
    [tabTitle]="'movie-lists-tabs.playing-now' | translate"
    tabIcon="time"
    tabsHideOnSubPages="true"
  ></ion-tab>
</ion-tabs>
